Subject: [Asrg] Paris IETF

From: "John R. Levine" <[email-masked]>
Date: 30 Jan 2012 14:44:12 -0500

It's session scheduling time again.  I'm not going to ask for a session 
for ASRG, since we don't have anything going on to merit one, but if 
people will be there we could arrange to all have lunch one day.

Regards,
John Levine, [email-masked], Primary Perpetrator of "The Internet for Dummies",
Please consider the environment before reading this e-mail. http://jl.ly